import { Argv, Arguments } from 'yargs';
export declare const command = "webhook";
export declare const aliases: string[];
export declare const desc = "Create a git repository webhook";
export declare const builder: (yargs: Argv) => Argv<{
    owner: string;
} & {
    repo: string;
} & {
    endpoint: string;
} & {
    secret: string;
}>;
export declare const handler: (argv: Arguments) => Promise<void>;
